[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETFONTSMOOTHINGCONTRAST

Used to set the contrast value for ClearType font smoothing. Set pvParam to a UINT value in the range 1000 to 2200. Used when SPI_SETFONTSMOOTHINGTYPE is set to FE_FONTSMOOTHINGCLEARTYPE. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2189

`const SPI_SETFONTSMOOTHINGCONTRAST = 8205;`